package com.cc.infosur.map;


import com.cc.infosur.R;

import org.osmdroid.bonuspack.overlays.MarkerInfoWindow;
import org.osmdroid.views.MapView;

import android.graphics.drawable.Drawable;
import android.widget.ImageView;

	public class CustomInfoWindow extends MarkerInfoWindow {
		
        public CustomInfoWindow(MapView mapView, Drawable icon) {
        	super(R.layout.bonuspack_bubble, mapView);
        	
        	ImageView iv = (ImageView) mView.findViewById(R.id.imageView12);
        	iv.setImageDrawable(icon);
        }
}

